mtx-patterns(1)

NAME
mtx-patterns – ConTeXt Pattern File Management

SYNOPSIS
mtxrun --script patterns [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt Pattern File Management

OPTIONS

--convert
    generate context language files (mnemonic driven, if not given then all)

--check
    check pattern file (or those used by context when no file given)

--path
    source path where hyph-foo.tex files are stored

--destination
    destination path

--specification
    additional patterns: e.g.: =cy,hyph-cy,welsh

--compress
    compress data

--words
    update words in given file

--hyphenate
    show hypephenated words

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net